.Column1MenuMagazine {
  width: 20%;
  float: left;
  margin-right: 3%; margin-left: 5%
}
.Column2MenuMagazine {
  width: 20%;
  float: left;
  margin-right: 3%;
}
.Column2MenuMagazine Img {
  width: 100%;
  float: left;
  margin-bottom: 3%;
}.Column1MenuMagazine Img {
  width: 100%;
  float: left;
  margin-bottom: 3%;
}
.cms-e-shop .header.header10 {
  background-color: white!important;
  border-color: white!important;
}


.ec-gtm-cookie-directive > div > div > div a.action.accept{color:#FFF;background-color:#10d0d0;border-radius:15px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-top:3%}
.ec-gtm-cookie-directive > div > div > div a.action.accept-all{color:#8bc53f;font-weight:700;color:#FFF;background-color:#10d0d0;border-radius:15px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-left:10px;margin-top:3%}
.ec-gtm-cookie-directive > div > div > div a.action.decline{display:block;text-align:left;padding:5px;padding-right:5px;padding-left:5px;float:left;background-color:#000;color:#8bc53f;font-weight:700;color:#FFF;background-color:#090909;border-radius:15px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-left:10px;margin-top:3%}
.ec-gtm-cookie-directive > div > div > div a.action.accept{color:#FFF!important}
.ec-gtm-cookie-directive > div > div > div a.action.refuse{display:block;text-align:left;padding:5px;padding-right:5px;padding-left:5px;float:left;background-color:#000;color:#8bc53f;font-weight:700;color:#FFF;background-color:#131313;border-radius:15px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-left:10px;margin-top:3%}
.ec-gtm-cookie-directive p strong{font-family:"FuturaStdMedium",arial,tahoma}
.widgetRT{margin-top:10%}
.cms-e-shop .page-header-sliders{padding:0 8%}
.checkout-index-index .modal-footer button{position:relative;width:180px}
.checkout-index-index .modal-content label.label[for="shipping-save-in-address-book"]{padding-left:10px}
.category-idee-regalo .product-info-main .product-add-form .actions button.tocart:hover,.category-idee-regalo .bundle-info .product-details .actions button.tocart:hover{border-color:#cd0202;background-color:#cd0202}
.category-idee-regalo .product-info-main .product-add-form .actions button.tocart,.category-idee-regalo .bundle-info .product-details .actions button.tocart{background-color:#cd0202;border:1px solid #cd0202}
#newsletter-popup-validate-detail{display:none}
.product-info-main .product-add-form .product-detail-deals .hurry-text{display:none}
.product-tricoglam-home-use-1 .contentNLsubscribe{display:none}
.catalog-product-view .product-info-main .product-info-price .price-box .price{padding-bottom:8px}
.hair-test-pt.customtest-index-index .page-title-wrapper{display:none!important}
.blocco_offerte_promozioni{display:none}
.BFDisclaimer{background-color:#000;color:#fff;text-transform:uppercase;padding:.5%;font-size:13px;letter-spacing:.04em;line-height:15px;margin-left:-15px;margin-right:-15px}
.BFDisclaimer strong{font-weight:700;font-family:"FuturaStdMedium",arial,tahoma}
.BFDisclaimer a{color:#fff;text-decoration:none}
.BFDisclaimer a:hover{color:#ff0;text-decoration:none}
.Evi2{background-color:#8a837a;float:left;padding:2px 21px;clip-path:polygon(7% 0,100% 0,93% 100%,0% 100%);margin-top:6%;color:#fff;padding-top:5px}
.Evi2 a{color:#fff!important}
.Evi3{background-color:#ce0203;float:left;padding:2px 21px;clip-path:polygon(7% 0,100% 0,93% 100%,0% 100%);margin-top:3%;color:#fff;padding-top:5px;width:70%;text-align:center}
.Evi3 a{color:#fff!important}
.Evi4{background-color:#88c4be99;float:left;padding:2px 21px;clip-path:polygon(7% 0,100% 0,93% 100%,0% 100%);margin-top:3%;color:#000;padding-top:5px;width:70%;text-align:center}
.TitleBF3{background-color:#000;text-transform:uppercase;padding:5px;color:#fff;text-align:center;font-size:30px}
.GreyBF{background-color:#f0f0f0;padding-bottom:5%}
.CtaBFnovember{background-color:#8a837a;width:60%;color:#fff;text-align:center;padding:14px;margin-bottom:3%;line-height:24px;margin-left:21%}
.CtaBFnovember2{background-color:#000;width:60%;color:#fff;text-align:center;padding:14px;margin-bottom:3%;line-height:24px;margin-left:21%}
.CtaBFnovember a{color:#fff}
.CtaBFnovember2 a{color:#fff}
.CtaBFnovemberPay{font-size:16px;text-align:center;margin-bottom:4%;padding-top:3%}
.categorypath-e-shop-black-day-30 .contentNLsubscribe{display:none}
.categorypath-e-shop-black-day-15 .contentNLsubscribe{display:none}
.cms-black-november-2021 .contentNLsubscribe{display:none}
.imgBFnovember{margin-left:-15px;margin-right:-15px}
.imgBFnovember img{width:100%}
.imgFB-blacknovember{width:26%;margin-top:-9%;margin-left:8%;position:absolute}
.pBF-november{font-size:18px;line-height:34px;margin-top:3%}
.pBF strong{font-weight:900;font-family:"FuturaStdmedium",arial,tahoma}
.pBF-november strong{font-weight:900;font-family:"FuturaStdmedium",arial,tahoma}
.TestoBFNovember{width:41%;margin-left:39%;float:left;height:685px;margin-top:3%}
.imgFB-blacknovember img{width:100%}
.imgFB{width:20%;position:absolute;right:3%;margin-top:-11%}
.imgFB img{width:100%}
.TitleBF{font-size:25px!important;text-transform:uppercase;margin-top:5%!important}
.TitleBFsec{font-size:20px!important;text-transform:uppercase;margin-top:-3%!important;margin-bottom:5%}
.pBF{font-size:18px;padding:0 10%;line-height:29px}
.hair-test-en.customtest-index-index .page-title-wrapper{display:none!important;visibility:hidden}
.category-offers .alert-warning{display:none;visibility:hidden}
.page-product-bundle.category-hair-loss-prevention .page-title-wrapper{background-image:url(/pub/media/catalog/tmp/category/caduta3.jpg)!important}
.product-info-main div[id^='trustpilot-widget-trustbox-']{display:flex;margin-left:-4%!important;justify-content:start}
.catalog-product-view .amasty-rewards-highlight{top:-69px!important}
.catalog-product-view .MarginSEO{margin-top:8%;border-top:1px solid #000;padding-top:9%}
.contentSeoTrust{top:-69px!important}
body.main .wrapper-company-stars{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:start!important}
.hairfooter{width:100%;display:flex;flex-direction:row;justify-content:center}
.CTAResult{width:auto;float:left;background-color:#8a837a;text-align:center;margin-right:3%;padding:1% 3%;color:#fff;margin-top:3%;text-transform:uppercase}
.CTAResult2{width:auto;float:left;background-color:#8a837a;text-align:center;margin-right:3%;padding:1% 3%;color:#fff;margin-top:3%;text-transform:uppercase}
.CTAResult a{color:#fff}
#customTest input[type="email"]{width:100%;margin-left:0;margin-bottom:7%;margin-top:0;float:left;border:1px solid #000;height:51px;color:#000;font-size:15px}
.contentNLsubscribe{background-color:#acacac1c;text-align:center;margin-top:0;float:left;width:100%;margin-bottom:120px;background-size:cover;padding:60px}
.contentNLsubscribe .contentNLsubscribebg{padding:30px;padding-bottom:5px;padding-top:5px;margin-left:5%;margin-right:5%}
.contentNLsubscribe .ctaNL{background-color:#8a837a;width:270px;margin:0 auto;color:#fff;text-transform:uppercase;letter-spacing:.03em;padding:8px;margin-top:5px;margin-bottom:20px}
.contentNLsubscribe .ctaNL a{color:#fff}
.contentNLsubscribe h3{margin-top:34px;font-size:27px;font-family:"FuturaStdBold"}
.contentNLsubscribe .txt{background-color:transparent;padding:2% 5%;color:#000;text-align:center;letter-spacing:.04em;font:15px FuturaStdmedium,arial,tahoma;text-transform:uppercase}
.header .dropdown-switcher .dropdown-menu li > a{text-transform:uppercase;letter-spacing:.08em}
.header .dropdown-switcher .dropdown-menu li > a img{height:auto;margin-right:7px;margin-top:-4px;width:16px;display:none}
.header .dropdown-switcher .dropdown-menu li > a{text-align:center}
.header.header10 .dropdown-switcher .switcher-toggle{font-size:13px!important;text-transform:uppercase;letter-spacing:.08em}
.header.header10 .dropdown-switcher{margin-right:10px!important}
.block.newsletter .btn{filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:100;margin-top:30px;margin-bottom:40px;text-align:center;text-transform:uppercase;color:#fff;letter-spacing:.08em;text-align:center;background-color:#000;border-color:#000}
@media (max-width: 1199px) {
.CtaBFnovember{color:#fff;text-align:center;padding:5px;margin-bottom:3%}
div#switcher-language-nav{display:none!important}
div#switcher-language-nav-mobile{padding-left:30px}
div#switcher-language-nav-mobile li.switcher-option a{color:#000}
div#switcher-language-nav-mobile li.switcher-option{text-transform:uppercase;letter-spacing:.08em;margin-bottom:10px;border-bottom:1px solid #fdfcfc;padding-bottom:11px;font-size:15px;width:87%;align-items:center;display:flex}
div#switcher-language-nav-mobile li.switcher-option.selected{font-weight:900;font-family:'FuturaStdmedium'}
div#switcher-language-nav-mobile li.switcher-option img{padding-right:10px;display:none}
.header.header10 .megamenu-content .nav-tabs > li> a img{max-height:27px}
.footer_block_quick_link .menu{padding-bottom:15%}
.header.header10 .megamenu-content .nav-tabs > li> a img.image-Menucontent{max-height:18px!important}
.header.header10 .megamenu-content .nav-tabs > li> a img.image-Accountcontent {max-height:23px!important}
.header.header10 .megamenu-content .nav-tabs > li> a img.image-Settingcontent {max-height:25px!important}
.header:not(.header6):not(.header7) .megamenu-content .dropdown-switcher{border-bottom:none!important;margin-top:44px!important}
}
@media (min-width: 1200px) {
div#switcher-language-mobile{display:none!important}
}
@media (max-width: 1024px) {
.ec-gtm-cookie-directive > div > div > div a.action.accept{color:#FFF;background-color:#10d0d0;border-radius:14px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-top:3%;width:100%;text-align:center}
.ec-gtm-cookie-directive > div > div > div a.action.accept-all{width:100%;color:#8bc53f;font-weight:700;color:#FFF;background-color:#10d0d0;border-radius:15px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-left:0;margin-top:3%;text-align:center}
.ec-gtm-cookie-directive > div > div > div a.action.refuse{display:block;text-align:left;padding:5px;padding-right:5px;padding-left:5px;float:left;background-color:#000;color:#8bc53f;font-weight:700;color:#FFF;background-color:#131313;border-radius:15px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-left:0;margin-top:3%;width:100%;text-align:center}
.ec-gtm-cookie-directive > div > div > div a.action.decline{display:block;text-align:left;padding:5px;padding-right:5px;padding-left:5px;float:left;background-color:#000;color:#8bc53f;font-weight:700;color:#FFF;background-color:#090909;border-radius:15px;padding-left:20px;padding-right:20px;font-family:"FuturaStdLight",arial,tahoma;margin-left:0;margin-top:3%;width:100%;text-align:center}
.TestoBFNovember{width:53%;margin-left:39%;float:left;height:590px;margin-top:3%}
.CtaBFnovember{width:90%;color:#fff;text-align:center;padding:5px;margin-bottom:3%;font-size:15px;margin-left:5%}
.CtaBFnovember2{width:90%;color:#fff;text-align:center;padding:5px;margin-bottom:3%;font-size:15px;margin-left:5%}
.imgFB{width:25%;position:absolute;right:3%;margin-top:-24%}
.catalog-product-view .amasty-rewards-highlight{top:26px!important}
.product-info-main div[id^='trustpilot-widget-trustbox-']{display:flex;margin-left:-13%!important}
}
@media (max-width: 768px) {
.product-info-main div[id^='trustpilot-widget-trustbox-']{display:flex;margin-left:2%!important;justify-content:start}
.CtaBFnovemberPay{font-size:13px;text-align:center;margin-bottom:4%;padding-top:3%}
.TitleBF3{background-color:#000;text-transform:uppercase;padding:5px;color:#fff;text-align:center;font-size:23px}
.TestoBFNovember{width:53%;margin-left:39%;float:left;height:760px;margin-top:3%}
.CTAResult{width:100%;float:left;background-color:#8a837a;text-align:center;margin-right:0;padding:1% 3%;color:#fff;margin-top:3%;text-transform:uppercase}
.contentNLsubscribe{margin-top:-62px}
.header:not(.header6):not(.header7) .megamenu-content .nav-tabs>li>a{height:80px}
#mainMenu{font-family:"FuturaStdMedium";margin-bottom:20px;margin-top:23px}
}
@media (max-width: 767px) {
.KITcta{background-color:#000!important;border:1px solid #000!important;color:#fff!important;padding:1%!important;width:80%!important;margin-top:5%!important;margin-bottom:8%!important;margin-left:10%!important;text-transform:uppercase!important}
.catalog-product-view .amasty-rewards-highlight{z-index:-7}
.BFDisclaimer strong{font-weight:700;font-size:13px;font-family:"FuturaStdMedium",arial,tahoma}
.BFDisclaimer{background-color:#000;color:#fff;text-transform:uppercase;padding:3%;font-size:11px;letter-spacing:.04em;line-height:15px;margin-left:-15px;margin-right:-15px}
.TitleBF3{font-size:18px}
.CtaBFnovember2{line-height:20px;padding-left:5%;padding-right:5%}
.CtaBFnovember{color:#fff;text-align:center;padding:5px;margin-bottom:9%}
.CtaBFnovemberPay{font-size:13px;line-height:17px}
.TestoBFNovember{width:100%;margin-left:0;float:left;height:930px;margin-top:3%;text-align:center}
.imgFB-blacknovember{width:84%;margin-top:16%;margin-left:5%;position:absolute;bottom:-24px}
.pBF-november{font-size:15px;line-height:29px;text-transform:uppercase;margin-top:9%}
.pBF{font-size:15px;padding:0;line-height:21px}
.TitleBF{font-size:21px!important;text-transform:uppercase;margin-top:10%!important;letter-spacing:0!important}
.TitleBFsec{font-size:16px!important;text-transform:uppercase;margin-top:-11%!important;margin-bottom:5%}
.imgFB{width:90%;position:relative;left:6%;margin-top:-101px}
.blocco_inferiore .icon-service{height:305px!important}
.contentNLsubscribe{padding:20px}
.contentNLsubscribe .ctaNL{width:100%}
.contentNLsubscribe h3{margin-top:25px;font-size:26px;font-family:"FuturaStdBold";line-height:29px;margin-bottom:12px}
.contentNLsubscribe .contentNLsubscribebg{background-color:#ffffffd4;padding:20px;margin-left:0;margin-right:0}
.header:not(.header6):not(.header7) .megamenu-content .nav-tabs>li>a{height:76px}
.header:not(.header6):not(.header7) .nav-main-menu li > a + .toggle-menu a {padding:10px!important}
.Tricotest li{font-size:14px;font-family:"FuturaStdmedium",arial,tahoma;margin-bottom:0;line-height:31px;background-color:#0000000f;border-bottom:13px solid #fff}
.textTricotestTIT{font-size:25px!important;line-height:36px!important;margin-bottom:20px!important;margin-top:-17px!important}
.textTricotest{font-size:15px!important}
.tito{font-size:16px!important;text-transform:uppercase!important;line-height:27px!important;margin-bottom:30px!important;color:#59abca!important;border-top:1px solid #4a87bd!important;padding-top:29px!important;font-family:"FuturaStdBold",arial,tahoma}
.TitleH1{text-align:center;font-size:25px!important;margin-bottom:30px!important;margin-top:5%}
body:not(.cms-e-shop) .blocco_inferiore{clip-path:polygon(0 0,100% 0,100% 96%,0% 100%)!important}
.header:not(.header6):not(.header7) .megamenu-content .top-links{text-align:left;margin:0;margin-top:29px!important}
}